resources:
  App\Entity\Access\Access:
    - operations:
        ApiPlatform\Metadata\Get:
          security: '(is_granted("ROLE_USERS_VIEW") and object.getOrganization().getId() == user.getOrganization().getId()) or (object.getId() == user.getId())'

        ApiPlatform\Metadata\Put:
          security: 'is_granted("ROLE_USERS") or (object.getId() == user.getId())'

